Bug 535301 - (RHQ-2010) Empty line in the resourceTree visible only in IE
Empty line in the resourceTree visible only in IE
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-23 08:36 EDT by Filip Drabek
Modified: 2010-08-25 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
IE 6
Last Closed: 2010-08-25 11:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Drabek 2009-04-23 08:36:00 EDT
The ResourceTree starts with the empty line in the IE. 

from ResourceTree.xhtml :

       <a4j:outputPanel id="messagePanel" layout="block" ajaxRendered="true" style="width: 100%; " >
                <h:message for="leftNavTree" showSummary="true" showDetail="false" style="background-color: yellow; display:block; width:100%;"/>
            </a4j:outputPanel>
---this is rendered as div which is empty if there is not any error message. In IE this is visible as a empty line even if it is empty.
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2010
Comment 2 wes hayutin 2010-02-16 11:58:55 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:03:39 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-25 11:39:37 EDT
Closing per 25-Aug triage.

Note You need to log in before you can comment on or make changes to this bug.